| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- f
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t

### - a -

- AbstractClientPtr : Tp
- AccountManagerPtr : Tp
- AccountPtr : Tp
- AliasPairList : Tp

### - c -

- CapabilityChangeList : Tp
- CapabilityPairList : Tp
- ChannelCallStateFlags : Tp
- ChannelClassList : Tp
- ChannelDetailsList : Tp
- ChannelDispatchOperationPtr : Tp
- ChannelGroupFlags : Tp
- ChannelInfoList : Tp
- ChannelMediaCapabilities : Tp
- ChannelPasswordFlags : Tp
- ChannelPtr : Tp
- ChannelRequestPtr : Tp
- ChannelTextMessageFlags : Tp
- ClientObjectPtr : Tp
- ClientRegistrarPtr : Tp
- ConnectionAliasFlags : Tp
- ConnectionCapabilityFlags : Tp
- ConnectionManagerPtr : Tp
- ConnectionPtr : Tp
- ConnMgrParamFlags : Tp
- ContactCapabilitiesMapList : Tp
- ContactCapabilityList : Tp
- ContactPtr : Tp
- Contacts : Tp

### - d -

- DBusTubeMemberList : Tp
- DeliveryReportingSupportFlags : Tp

### - f -

- FileTransferChannelPtr : Tp

### - h -

- HandlerCapabilitiesList : Tp

### - i -

- IncomingFileTransferChannelPtr : Tp

### - l -

- LocalPendingInfoList : Tp

### - m -

- MediaSessionHandlerInfoList : Tp
- MediaStreamHandlerCandidateList : Tp
- MediaStreamHandlerCodecList : Tp
- MediaStreamHandlerTransportList : Tp
- MediaStreamInfoList : Tp
- MediaStreamPendingSend : Tp
- MediaStreamPtr : Tp
- MediaStreams : Tp
- MessagePartList : Tp
- MessagePartListList : Tp
- MessagePartSupportFlags : Tp
- MessageSendingFlags : Tp

### - o -

- OutgoingFileTransferChannelPtr : Tp

### - p -

- ParamSpecList : Tp
- PendingTextMessageList : Tp
- PropertyFlags : Tp
- PropertyFlagsChangeList : Tp
- PropertySpecList : Tp
- PropertyValueList : Tp
- ProtocolInfoList : Tp
- ProtocolParameterList : Tp

### - q -

- QualifiedPropertyValueMapList : Tp

### - r -

- ReferencedHandlesIterator : Tp
- RequestableChannelClassList : Tp
- RoomInfoList : Tp
- RoomListChannelPtr : Tp

### - s -

- SocketAddressIPList : Tp
- StreamedMediaChannelPtr : Tp
- StringStringMapList : Tp
- StringVariantMapList : Tp

### - t -

- TextChannelPtr : Tp
- TubeInfoList : Tp